@charset "UTF-8";
/* contact */


#subMainContents #contactForm .section h2{
	background-image: url(../contact/images/ti.jpg);
	margin: 0 0 25px 0;
}

#subMainContents #sitecheckForm .section h2{
	background-image: url(../contact/images/ti-sitecheck.jpg);
	margin: 0 0 25px 0;
}

#subMainContents #contactForm .readLinks a{
	text-decoration:underline;
}

#subMainContents #contactForm .links a{
	background: url(../images/top-mark-arrow.jpg) no-repeat 0 0;
	display:block;
	padding: 0 0 0 25px;
	margin: 10px 0 0 0;
	line-height: 17px;
	width: 250px;
	white-space: nowrap;
	font-size: 13px;
}

#free {
	background: url(../images/free.jpg) no-repeat 0 0;
}

*html #free {
	margin-top: -20px;
}



.form_sub_title {
	margin: 0 0 5px;
	font-weight: bold;
}

.form_sub_title span{
	color:#C00;
}
